Bug 130872 - Missing BuildDepends in samba.spec file
Summary: Missing BuildDepends in samba.spec file
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-25 14:10 UTC by joe goodings
Modified: 2014-08-31 23:26 UTC (History)
1 user (show)

Fixed In Version: 3.0.7-1.3E.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 16:10:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description joe goodings 2004-08-25 14:10:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
When building samba RPMS from the SRPM, the following
*-devel packages are missing from the BuildDepends line

  openldap-devel
  openssl-devel
  cups-devel

It cannot build a RPM that is equivalent to the RedHat binary
version without these.

In particular, if openldap-devel is missing, the Active Directory
support is not included in the package.
 

Version-Release number of selected component (if applicable):
3.0.4-6.3E

How reproducible:
Always

Steps to Reproduce:
1. Build RPM from SRPM, installing any dependencies reported
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.